<!DOCTYPE html>
<html>
    <head></head>
    <body>
        <p>
            <a href="daily12/index.html">Daily 12 webpage</a><br>
            <a href="daily13/index.html">Daily 13 webpage</a><br>
            <a href="daily14/index-form.html">Daily 14 webpage</a><br>
            <a href="project/jsfrontend/index.html">Final Project Interface</a>
        </p>
    </body>
</html>